#imPgTitle { width: 976px; margin-left: 6px; margin-right: 6px; }
#imCell_11 { width: 984px; min-height: 250px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 984px; min-height: 250px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imObjectGallery_11 { display: block; width: 978px; text-align: left; }
#imObjectGallery_11 a { display: block; float: left; margin: 0; width: 242px; height: 242px; }
#imObjectGallery_11 img { float:left; margin: 0; width: 242px; height: 242px; }
